/*grand*/
@media screen and (min-width: 1060px) {
    .container-grid {
        display: grid;
        grid-template-columns: calc(100% - 620px) 620px;
    }
    
    .container-left {
        grid-column: 1;
    }
    
    .container-rigth {
        grid-column: 2;
    }

    .display-doc {
        border: 1px solid black;
    }
}

/*petit*/
@media screen and (max-width: 1059px) {
    .container-rigth {
        display: none;
    }
}

.container-topbar {
    position: sticky;
    top: 20px;
    text-align: center;
    margin: 20px;
}

.topbar {
    display: inline-block;
    padding: 5px;
    border: solid 2px black;
    border-radius: 20px;
    padding-left: 20px;
    padding-right: 20px;
    width: 50%;
    background-color: white;
}

.topbar button{
    border: none;
    background: none;
    padding: 10px;
    padding-left: 20px;
    padding-right: 20px;
    border-radius: 20px;
}

.topbar button:hover{
    background-color: gray;
}

.container-tutored {
    margin-left: 20px;
    margin-bottom: 20px;
}

.tutored-title {
    margin-right: 20px;   
    padding-left: 20px;
    padding-bottom: 20px;
    border-bottom: 2px solid black;
}

.container-discribe {
    padding-right: 20px;
}

.list-teacher {
    text-align: center;
}

.teacher {
    margin: 20px;
    text-align: center;
    width: fit-content;
    display: inline-block;
}

.container-page {
    margin-bottom: 70px;
}